CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18551 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18535', '9067', 'action created', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18536', '9068', 'action created', '2024-02-12 17:39:56', '2024-02-12 09:39:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18537', '9068', 'action started via Async Request', '2024-02-12 17:40:52', '2024-02-12 09:40:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18538', '9068', 'action complete via Async Request', '2024-02-12 17:40:52', '2024-02-12 09:40:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18539', '9069', 'action created', '2024-02-12 23:42:11', '2024-02-12 15:42:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18540', '9069', 'action started via Async Request', '2024-02-12 23:42:18', '2024-02-12 15:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18526', '9064', 'action created', '2024-02-10 06:53:24', '2024-02-09 22:53:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18530', '9066', 'action created', '2024-02-11 17:32:45', '2024-02-11 09:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18531', '9066', 'action started via Async Request', '2024-02-11 17:32:51', '2024-02-11 09:32:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18532', '9066', 'action complete via Async Request', '2024-02-11 17:32:51', '2024-02-11 09:32:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18541', '9069', 'action complete via Async Request', '2024-02-12 23:42:18', '2024-02-12 15:42:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18542', '9070', 'action created', '2024-02-12 23:42:20', '2024-02-12 15:42:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18543', '9070', 'action started via WP Cron', '2024-02-12 23:43:27', '2024-02-12 15:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18544', '9070', 'action complete via WP Cron', '2024-02-12 23:43:27', '2024-02-12 15:43:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18514', '9060', 'action created', '2024-02-07 05:50:10', '2024-02-06 21:50:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18515', '9061', 'action created', '2024-02-07 18:54:16', '2024-02-07 10:54:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18516', '9061', 'action started via WP Cron', '2024-02-07 18:54:51', '2024-02-07 10:54:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18517', '9061', 'action complete via WP Cron', '2024-02-07 18:54:51', '2024-02-07 10:54:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18511', '9059', 'action created', '2024-02-06 05:45:53', '2024-02-05 21:45:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18520', '9062', 'action created', '2024-02-08 06:20:20', '2024-02-07 22:20:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18519', '9060', 'action complete via WP Cron', '2024-02-08 06:20:20', '2024-02-07 22:20:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18523', '9063', 'action created', '2024-02-09 06:48:15', '2024-02-08 22:48:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18448', '9038', 'action created', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18447', '9037', 'action complete via WP Cron', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18446', '9037', 'action started via WP Cron', '2024-01-22 04:05:49', '2024-01-21 20:05:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18521', '9062', 'action started via WP Cron', '2024-02-09 06:48:15', '2024-02-08 22:48:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18522', '9062', 'action complete via WP Cron', '2024-02-09 06:48:15', '2024-02-08 22:48:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18424', '9030', 'action created', '2024-01-14 03:18:26', '2024-01-13 19:18:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18529', '9065', 'action created', '2024-02-11 06:55:07', '2024-02-10 22:55:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18525', '9063', 'action complete via WP Cron', '2024-02-10 06:53:24', '2024-02-09 22:53:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18524', '9063', 'action started via WP Cron', '2024-02-10 06:53:24', '2024-02-09 22:53:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18528', '9064', 'action complete via WP Cron', '2024-02-11 06:55:07', '2024-02-10 22:55:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18527', '9064', 'action started via WP Cron', '2024-02-11 06:55:07', '2024-02-10 22:55:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18547', '9071', 'action created', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18445', '9037', 'action created', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18444', '9036', 'action complete via WP Cron', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18443', '9036', 'action started via WP Cron', '2024-01-21 04:05:45', '2024-01-20 20:05:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18454', '9040', 'action created', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18453', '9039', 'action complete via WP Cron', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18452', '9039', 'action started via WP Cron', '2024-01-24 04:24:27', '2024-01-23 20:24:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18431', '9032', 'action started via WP Cron', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18432', '9032', 'action complete via WP Cron', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18433', '9033', 'action created', '2024-01-17 03:45:58', '2024-01-16 19:45:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18427', '9031', 'action created', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18534', '9065', 'action complete via WP Cron', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18533', '9065', 'action started via WP Cron', '2024-02-12 07:00:08', '2024-02-11 23:00:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18550', '9072', 'action created', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18546', '9067', 'action complete via WP Cron', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18545', '9067', 'action started via WP Cron', '2024-02-13 07:02:32', '2024-02-12 23:02:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18549', '9071', 'action complete via WP Cron', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18548', '9071', 'action started via WP Cron', '2024-02-14 07:34:35', '2024-02-13 23:34:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18426', '9030', 'action complete via WP Cron', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18425', '9030', 'action started via WP Cron', '2024-01-15 03:35:49', '2024-01-14 19:35:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18428', '9031', 'action started via WP Cron', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18429', '9031', 'action complete via WP Cron', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18430', '9032', 'action created', '2024-01-16 03:42:14', '2024-01-15 19:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18436', '9034', 'action created', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18472', '9046', 'action complete via Async Request', '2024-01-29 04:56:04', '2024-01-28 20:56:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18469', '9045', 'action created', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18468', '9044', 'action complete via WP Cron', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18457', '9041', 'action created', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18463', '9043', 'action created', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18496', '9054', 'action complete via WP Cron', '2024-02-01 18:39:01', '2024-02-01 10:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18493', '9053', 'action complete via WP Cron', '2024-02-01 18:15:29', '2024-02-01 10:15:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18499', '9055', 'action created', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18487', '9051', 'action created', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18486', '9050', 'action complete via WP Cron', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18485', '9050', 'action started via WP Cron', '2024-02-01 05:22:15', '2024-01-31 21:22:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18442', '9036', 'action created', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18440', '9035', 'action started via WP Cron', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18441', '9035', 'action complete via WP Cron', '2024-01-20 04:01:49', '2024-01-19 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18435', '9033', 'action complete via WP Cron', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18434', '9033', 'action started via WP Cron', '2024-01-18 03:58:33', '2024-01-17 19:58:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18437', '9034', 'action started via WP Cron', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18438', '9034', 'action complete via WP Cron', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18439', '9035', 'action created', '2024-01-19 03:58:55', '2024-01-18 19:58:55');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18449', '9038', 'action started via WP Cron', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18450', '9038', 'action complete via WP Cron', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18451', '9039', 'action created', '2024-01-23 04:21:01', '2024-01-22 20:21:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18488', '9052', 'action created', '2024-02-01 17:45:34', '2024-02-01 09:45:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18489', '9052', 'action started via WP Cron', '2024-02-01 17:47:46', '2024-02-01 09:47:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18490', '9052', 'action complete via WP Cron', '2024-02-01 17:47:46', '2024-02-01 09:47:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18491', '9053', 'action created', '2024-02-01 18:01:58', '2024-02-01 10:01:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18492', '9053', 'action started via WP Cron', '2024-02-01 18:15:29', '2024-02-01 10:15:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18456', '9040', 'action complete via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18455', '9040', 'action started via WP Cron', '2024-01-25 04:36:29', '2024-01-24 20:36:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18460', '9042', 'action created', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18458', '9041', 'action started via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18459', '9041', 'action complete via WP Cron', '2024-01-26 04:41:59', '2024-01-25 20:41:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18462', '9042', 'action complete via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18461', '9042', 'action started via WP Cron', '2024-01-27 04:44:48', '2024-01-26 20:44:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18466', '9044', 'action created', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18473', '9047', 'action created', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18474', '9047', 'action started via WP Cron', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18475', '9047', 'action complete via WP Cron', '2024-01-29 19:58:29', '2024-01-29 11:58:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18465', '9043', 'action complete via WP Cron', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18464', '9043', 'action started via WP Cron', '2024-01-28 04:47:38', '2024-01-27 20:47:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18467', '9044', 'action started via WP Cron', '2024-01-29 04:55:53', '2024-01-28 20:55:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18478', '9048', 'action created', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18508', '9058', 'action created', '2024-02-05 05:32:14', '2024-02-04 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18484', '9050', 'action created', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18483', '9048', 'action complete via WP Cron', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18502', '9056', 'action created', '2024-02-03 05:28:06', '2024-02-02 21:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18507', '9057', 'action complete via WP Cron', '2024-02-05 05:32:14', '2024-02-04 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18506', '9057', 'action started via WP Cron', '2024-02-05 05:32:14', '2024-02-04 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18509', '9058', 'action started via WP Cron', '2024-02-06 05:45:53', '2024-02-05 21:45:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18510', '9058', 'action complete via WP Cron', '2024-02-06 05:45:53', '2024-02-05 21:45:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18513', '9059', 'action complete via WP Cron', '2024-02-07 05:50:10', '2024-02-06 21:50:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18512', '9059', 'action started via WP Cron', '2024-02-07 05:50:10', '2024-02-06 21:50:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18518', '9060', 'action started via WP Cron', '2024-02-08 06:20:20', '2024-02-07 22:20:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18471', '9046', 'action started via Async Request', '2024-01-29 04:56:04', '2024-01-28 20:56:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18470', '9046', 'action created', '2024-01-29 04:55:56', '2024-01-28 20:55:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18477', '9045', 'action complete via WP Cron', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18476', '9045', 'action started via WP Cron', '2024-01-30 04:59:13', '2024-01-29 20:59:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18482', '9048', 'action started via WP Cron', '2024-01-31 05:19:01', '2024-01-30 21:19:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18481', '9049', 'action complete via WP Cron', '2024-01-30 23:18:53', '2024-01-30 15:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18480', '9049', 'action started via WP Cron', '2024-01-30 23:18:53', '2024-01-30 15:18:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18479', '9049', 'action created', '2024-01-30 23:17:07', '2024-01-30 15:17:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18495', '9054', 'action started via WP Cron', '2024-02-01 18:39:01', '2024-02-01 10:39:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18494', '9054', 'action created', '2024-02-01 18:32:11', '2024-02-01 10:32:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18498', '9051', 'action complete via WP Cron', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18497', '9051', 'action started via WP Cron', '2024-02-02 05:27:13', '2024-02-01 21:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18504', '9056', 'action complete via WP Cron', '2024-02-04 05:31:29', '2024-02-03 21:31:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18505', '9057', 'action created', '2024-02-04 05:31:29', '2024-02-03 21:31:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18501', '9055', 'action complete via WP Cron', '2024-02-03 05:28:06', '2024-02-02 21:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18500', '9055', 'action started via WP Cron', '2024-02-03 05:28:06', '2024-02-02 21:28:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18503', '9056', 'action started via WP Cron', '2024-02-04 05:31:28', '2024-02-03 21:31:28');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
